=== debian/control ===
Source: language-support-fonts-lo
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-fonts-lo
Architecture: all
Depends: ttf-lao
Description: Additional fonts metapackage for Lao
 This metapackage depends on additional fonts packages which might be
 useful in a  Lao language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-lo.
 .
 Language: Lao
